const express = require("express");
const Deliverycharges = require("../controllers/deliverycharges");
const router = express.Router();

// Retail

router.post("/addnew", Deliverycharges.postNew);
router.get("/getAll", Deliverycharges.getAll); 

// Trade

router.post("/addnewRetail", Deliverycharges.postNewRetail);
router.get("/getAllRetail", Deliverycharges.getAllRetail); 


module.exports = router;    